<div class="page">
    <div class="row">
        <div class="col-sm-12">
            <div class="header-content">
                <div class="header-panel">
                    Create organization
                    <input type="button" class="btn btn-danger" value="Save" (click)="openDialog()"
                        style="float:right;margin-right:5px">
                </div>
                <div class="panel-content" style="padding:0%">
                    <div class="row">
                        <div class="col-sm-6" style="padding-right:0%">
                            <div class="header-content">
                                <div class="header-sub-panel">
                                    General information
                                </div>
                                <div class="panel-content">
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label for="">Name <span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter name">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">Legal Name <span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter Legal name">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">Legal Number <span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter Legal Number">
                                        </div>
                                    </div>
                                    <div class="row" style="margin-top:5px">
                                        <div class="col-sm-4">
                                            <label for="">Client Number <span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter Client Number">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">Website</label>
                                            <input type="text" class="form-control" placeholder="Enter Website">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">Language</label>
                                            <input type="text" class="form-control" placeholder="Enter Language">
                                        </div>
                                    </div>
                                    <div class="row" style="margin-top:5px">
                                        <div class="col-sm-12">
                                            <label for="">Type <span style="color:red">*</span></label>
                                            <br>
                                            <input type="checkbox">&nbsp;&nbsp;Customer&nbsp;&nbsp;&nbsp;
                                            <input type="checkbox">&nbsp;&nbsp;CU Organization&nbsp;&nbsp;&nbsp;
                                            <input type="checkbox">&nbsp;&nbsp;Buyer/Consignee&nbsp;&nbsp;&nbsp;
                                            <input type="checkbox">&nbsp;&nbsp;Laboratory&nbsp;&nbsp;&nbsp;
                                            <input type="checkbox">&nbsp;&nbsp;Unit
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6" style="padding-left:0%">
                            <div class="header-content">
                                <div class="header-sub-panel">
                                    Contact information
                                </div>
                                <div class="panel-content">
                                    <div class="row">
                                        <div class="col-sm-5">
                                            <label for="">E-mail Type</label>
                                            <select name="" id="" class="form-control">
                                                <option value="">Work</option>
                                            </select>
                                        </div>
                                        <div class="col-sm-5">
                                            <label for="">E-mail<span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter email id">
                                        </div>
                                        <div class="col-sm-2" style="text-align:center;padding-top:25px">
                                            <i class="material-icons" style="cursor:pointer;font-size:35px"
                                                (click)="openDialog()">
                                                add_box
                                            </i>
                                        </div>
                                    </div>
                                    <div class="row" style="margin-top:5px">
                                        <div class="col-sm-5">
                                            <label for="">Phone Type</label>
                                            <select name="" id="" class="form-control">
                                                <option value="">Office</option>
                                            </select>
                                        </div>
                                        <div class="col-sm-5">
                                            <label for="">Number</label>
                                            <input type="text" class="form-control" placeholder="Enter phone number">
                                        </div>
                                        <div class="col-sm-2" style="text-align:center;padding-top:25px">
                                            <i class="material-icons" style="cursor:pointer;font-size:35px"
                                                (click)="openDialog()">
                                                add_box
                                            </i>
                                        </div>
                                    </div>
                                    <br><br>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="panel-content" style="padding:0%">
                    <div class="row">
                        <div class="col-sm-6" style="padding-right:0%">
                            <div class="header-content">
                                <div class="header-sub-panel">
                                    Address information
                                </div>
                                <div class="panel-content">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <label for="">Address<span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter address">
                                        </div>
                                    </div>
                                    <div class="row" style="margin-top:5px">
                                        <div class="col-sm-4">
                                            <label for="">Country<span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter country">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">State</label>
                                            <input type="text" class="form-control" placeholder="Enter state">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">City<span style="color:red">*</span></label>
                                            <input type="text" class="form-control" placeholder="Enter city">
                                        </div>
                                    </div>
                                    <div class="row" style="margin-top:5px">
                                        <div class="col-sm-4">
                                            <label for="">Zip</label>
                                            <input type="text" class="form-control" placeholder="Enter Zip">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">Latitude</label>
                                            <input type="text" class="form-control" placeholder="Enter Latitude">
                                        </div>
                                        <div class="col-sm-4">
                                            <label for="">Longitude</label>
                                            <input type="text" class="form-control" placeholder="Enter Longitude">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6" style="padding-left:0%">
                            <div class="header-content">
                                <div class="header-sub-panel">
                                    Key Account Managers
                                </div>
                                <div class="panel-content">
                                    <input type="button" class="btn btn-primary" value="Add key Account Manager">
                                    <br><br><br><br><br><br><br><br><br>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>